--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Migration#modify_table
is_singleton: false
name: modify_table
params: (table_name, opts = {}, &block)
visibility: public
